src-git-full base https://git.openwrt.org/openwrt/openwrt.git^3ed8927cf5d7eb78d1427151cfa83bd535634d47
src-git-full packages https://git.openwrt.org/feed/packages.git^f788525078b1df2a0e2429f228ccae1510022554
src-git-full luci https://git.openwrt.org/project/luci.git^f6301561e709433b8602264fa00495c4aeb70ad3
src-git-full routing https://git.openwrt.org/feed/routing.git^d4e9f920ea5eb2916f4d879a760d81df56ae3ac3
src-git-full telephony https://git.openwrt.org/feed/telephony.git^22dd505025e0c39f32a99ba048662133bbeb4bb6
